{
  "verseBefore": "khơl mư e tuuôôih đa ji miq, yôôych khơl drê tadăp bơh đa ji oh ay, tyauq  ji dêq hloay varơuq paxarêh,",
  "verseAfter": "khơl mo karaq yôôych đa ji miq, yôôych khơl drê tadăp blaay yôôych đa ji oh ay, tyauq  ji dêq hloay varơuq paxarêh,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-04-26T07:19:53.497Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
